@media only screen and (max-width: 768px) {

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.show-for-mobile {
	display: none;
}
.full-for-small {
	width:100% !important;
}
img {
	max-width:100%;
}



.navbar .navbar-nav > li > a {
    font-size: 10px;
    margin-left: 20px;
}




} /* EO device width */
